nav {
  background-color: var(--primary);
  color: #fff;

  .logo {
    font-size: 18px;
    font-weight: 700;
  }
}

ul {
  li {
    padding: 10px 20px;
    display: inline-block;
    border-radius: 3px;
    &:hover {
      background-color: var(--secondary);
      transition: background-color 0.4s;
    }
  }
}
